@props([
    'current' => false,
    'href' => null,
    'icon' => null,
    'text' => null
])

@php
    $attributes = $attributes
        ->merge([
        ])
        ->class([
            'breadcrumbs__item'
        ]);
@endphp

<li {{ $attributes }}>
    <x-bs-breadcrumbs.link
        :current=$current
        :href=$href
        :icon=$icon
        :text=$text
    />
</li>